/* ПОПАП - стили */

.scallcheck-block {
    display: flex;
    align-items: baseline;
	margin-bottom: 20px;
}

.scallcheck-block input[type="checkbox"] {
	width: auto;
    max-width: 100%;
    font-size: 14pt;
    padding: 0px; 
    display: inline-block;
    margin-right: 5px;
	position: relative;
    top: 1px;
}

#error-area {
	color: #B00000;
	    line-height: 1.1;
    margin-bottom: 15px;
}

.scallcheck-label {
    display: inline-block;
    max-width: 90%;
    font-size: 11pt;
	cursor: pointer;
    line-height: 1.1;
	margin-bottom: 5px;
    margin-right: 10px;
}

a.scallbackclose {
    position: absolute;
    top: 20px;
    right: 20px;
}

.scallbacklightbox h2 {
	margin-bottom: 20px;
	margin-top: 0px;
}

.scallbackoverlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	background: #000;
	opacity: 0.8;
}

.scallbacklightbox {
	display: none;
	padding: 25px;
	width: 700px;
	background: #ffffff;
	box-shadow: 0 0 25px #111111;
	-moz-box-shadow: 0 0 25px #111111;
	-webkit-box-shadow: 0 0 25px #111111;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	z-index: 99999;
	overflow: auto;
}

.scallback-form-wrapper {
	
}

.scallback-form .input-data {
    width: 100%;
    height: 40px;
    margin: 0 20px;
    position: relative;
	margin: 32px 0;
}

.scallback-head {
    font-size: 16pt;
    font-weight: bold;
	padding-right: 25px;
}

.scallback-send {
    padding: 10px 15px;
    border-radius: 30px;
    background: #FF9900 ;
    color: #000;
    max-width: 200px;
    text-align: center;
    cursor: pointer;
    font-size: 12pt;
}

.scallback-form input {
	display: block;
	box-shadow: none!important;
    width: 100%;
    height: 100%;
    border: none;
	border-radius: 0px!important;
    font-size: 17px;
    border-bottom: 2px solid rgba(0, 0, 0, 0.12);
}

.scallback-form .input-data input:focus ~ label, .input-data input:valid ~ label {
  transform: translateY(-20px)!important;
  font-size: 14px!important;
  color: #3498db!important;
}

.scallback-ok {
	display: none;
	font-size: 16pt;
	font-weight: bold;
	color: #3498db;
	text-transform: uppercase;
	    line-height: 1.2;
}

.scallback-form .input-data label{
  position: absolute;
  pointer-events: none;
  bottom: 10px;
  font-size: 16px;
  transition: all 0.3s ease!important;
}

.scallback-form .input-data .underline{
  position: absolute;
  bottom: 0;
  height: 2px;
  width: 100%;
}

.scallback-form .input-data .underline:before{
  position: absolute;
  content: "";
  height: 2px;
  width: 100%;
  background: #3498db;
  transform: scaleX(0);
  transform-origin: center;
  transition: transform 0.3s ease;
}
.scallback-form .input-data input:focus ~ .underline:before, .scallback-form .input-data input:valid ~ .underline:before{
  transform: scale(1);
}

#mod_calltoorder_circle {
	z-index					:1100;
	position				:fixed;
	opacity					:0.8;
	border-radius			:100%;
	cursor					:pointer;
}

.mod_calltoorder_circle {
	z-index					:1130;
	top						:25%;
	left					:25%;
	position				:absolute;
	border-radius			:100%;
	background-image		:url(/images/cphone.png);
	background-repeat		:no-repeat;
	background-position		:center;
	background-size			:50%;
}

.mod_calltoorder_circle_wave_out {
	z-index					:1120;
	top						:25%;
	left					:25%;
	position				:absolute;
	border-radius			:100%;
	-webkit-animation		:mod_calltoorder_wave_out 2s infinite linear;
	animation				:mod_calltoorder_wave_out 2s infinite linear;
}

.mod_calltoorder_circle_wave_in {
	z-index					:1110;
	top						:25%;
	left					:25%;
	position				:absolute;
	border-style			:solid;
	border-width			:1px;
	border-radius			:100%;
	-webkit-animation		:mod_calltoorder_wave_in 2s infinite linear;
	animation				:mod_calltoorder_wave_in 2s infinite linear;
}

.mod_calltoorder_p_i {
	margin 					:0;
	font-size 				:14px;
	color					:#6D6D6D;
}

.mod_calltoorder_p_i a:link, .mod_calltoorder_p_i a:visited {
	text-decoration			:underline;
}

.mod_calltoorder_p_i a:hover {
	text-decoration			:none;
}

#mod_calltoorder_form_submit {
	height					:auto !important;
	line-height				:1 !important;
	padding					:10px 15px !important;
	font-size				:14px !important;
	font-weight				:normal !important;
	border					:0;
	border-radius			:1px !important;
	background-color 		:#CCCCCC;
}

#mod_calltoorder_form:valid #mod_calltoorder_form_submit{
	cursor					:pointer !important;
	background-color 		:#CF0027;
	color 					:#FFFFFF;
	transition 				:0.3s;
}

.calltoorder_submit {
	text-align 				:left;
}

@-webkit-keyframes mod_calltoorder_wave_out {
	0%{
		-webkit-transform		:scale(1);
		-webkit-opacity			:0.5;
	}

	100%{
		-webkit-transform		:scale(2);
		-webkit-opacity			:0;
	}
}

@keyframes mod_calltoorder_wave_out {
	0%{
		transform				:scale(1);
		opacity					:0.5;
	}

	100%{
		transform				:scale(2);
		opacity					:0;
	}
}

@-webkit-keyframes mod_calltoorder_wave_in {
	0%{
		-webkit-transform		:scale(2);
		-webkit-opacity			:0;
	}

	100%{
		-webkit-transform		:scale(1);
		-webkit-opacity			:0.5;
	}
}

@keyframes mod_calltoorder_wave_in {
	0%{
		transform				:scale(2);
		opacity					:0;
	}

	100%{
		transform				:scale(1);
		opacity					:0.5;
	}
}